Subject: Ambrosia Beetle

From: [email-masked]
Date: 16 Jun 1996 04:10:45 GMT

Is anyone familiar with the "Ambrosia" beetle?  I do not know the scientific 
name of this insect.  Are there proven methods of treating pecan trees 
infested with this insect?  Any information would be appreciated.